body {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	vertical-align: middle;
	background-attachment: scroll;
	background-image: url(images/bbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#container { 
	position:relative; 
	margin: 0px auto 0 auto; 
	height: 100%; 
	width:754px; 
	text-align:left; 
	padding-left:1px;
}
#Layer1 {
	position:absolute;
	left:0px;
	top:0px;
	width:754px;
	height:132px;
	z-index:1;
}
#Layer5 {
	position:absolute;
	left:188px;
	top:161px;
	width:558px;
	height:347px;
	z-index:3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2F457F;
	padding: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #EAEAEA;
	border-bottom-color: #EAEAEA;
	border-left-color: #EAEAEA;
	background-color: #ffffff;
	overflow: auto;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #3B5085;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #365198;
}
#Layer3 {
	position:absolute;
	left:0px;
	top:515px;
	width:746px;
	height:22px;
	z-index:4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0B5000;
	padding: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #EAEAEA;
	border-bottom-color: #EAEAEA;
	border-left-color: #EAEAEA;
	text-align: center;
	background-color: #FFFFFF;
}
#Layer2 {
	position:absolute;
	left:0px;
	top:161px;
	width:185px;
	height:351px;
	z-index:2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2F457F;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #EAEAEA;
	border-bottom-color: #EAEAEA;
	border-left-color: #EAEAEA;
	background-color: #50a347;
}
#Layer5sb {

	position:absolute;
	left:188px;
	top:161px;
	width:558px;
	height:347px;
	z-index:3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2F457F;
	padding: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #EAEAEA;
	border-bottom-color: #EAEAEA;
	border-left-color: #EAEAEA;
	background-color: #ffffff;
	overflow: scroll;
}
